uuid: 017fa9c4-8993-4a70-b06d-ad7833330bb2
langcode: de
status: true
dependencies: {  }
id: allgemeine_fragen
label: 'Allgemeine Fragen'
recipients:
  - info@rbag-musik.de
reply: 'Dies ist eine Bestätigung, dass wir Deine Kontaktanfrage erhalten haben! Wir melden uns schnellstmöglich mit einer Antwort bei Dir.'
weight: 0
message: 'Vielen Dank für Deine Nachricht! Wir melden uns schnellstmöglich bei Dir zurück.'
redirect: /kontakt
